GORENAME(1)

NAME
gorename - performs precise type-safe renaming of identifiers in Go code

SYNOPSIS
gorename

DESCRIPTION
The gorename command performs precise type-safe renaming of identifiers in Go source code. Run gorename -help for more details.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).